<resources>
    <string name="app_name">DAY8_BottomNavigation(Fragment+Intent)</string>
    <string name="home">home</string>
    <string name="chat">chat</string>
    <string name="profile">profile</string>
    <string name="back">back</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>